@CHARSET "UTF-8";
.sidebar-nav{
background : #ffffff;
padding-bottom : 0px;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}

body{
font-family : Arial,Verdana,Helvetica,sans-serif;
background-color : #f0f0f0;
}

a{
text-decoration : none;
color : #f60;
}

h3{
color : #f60;
font-size : 17px;
font-weight : bold;
}

.logo{
padding : 10px 10px 0 10px;
background : #fff;
}

.corps{
padding : 5px 10px 50px;
}

#container{
background-color : #fff;
       box-shadow: 0px 1px 12px #ccc;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #808f96;
}

.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a{
background : #f60;
}

.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a{
color : #fff;
text-decoration : none;
}

.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #f60;color : #fff;
}

